<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>TestApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <!-- <script type="text/javascript" src="dist/inline.bundle.js"></script>
  <script type="text/javascript" src="dist/polyfills.bundle.js"></script>
  <script type="text/javascript" src="dist/styles.bundle.js"></script>
  <script type="text/javascript" src="dist/vendor.bundle.js"></script>
  <script type="text/javascript" src="dist/main.bundle.js"></script> -->

  <app-root></app-root>
</body>
</html>
